.3g: Do I need to uninstall old Cios 249?

Discussion in 'Wii - Hacking' started by blueoakleyz, Nov 14, 2008.

Nov 14, 2008
  1. blueoakleyz
    OP

    Member blueoakleyz GBAtemp Regular

    Joined:
    Jun 26, 2008
    Messages:
    237
    Country:
    United States
    or can I just install over it?
     
  2. WiiShizzza

    Member WiiShizzza Graphics juggler

    Joined:
    Oct 10, 2008
    Messages:
    1,201
    Country:
    Germany
    just install the new one over it.
     
  3. XxOblivion77

    Member XxOblivion77 GBAtemp Regular

    Joined:
    Oct 11, 2008
    Messages:
    163
    Location:
    Winnipeg, Manitoba
    Country:
    Canada
    So I can install the new cIOS without deleting the old 249?
     
  4. WiiShizzza

    Member WiiShizzza Graphics juggler

    Joined:
    Oct 10, 2008
    Messages:
    1,201
    Country:
    Germany
    Yes, we can ^^
     
  5. XxOblivion77

    Member XxOblivion77 GBAtemp Regular

    Joined:
    Oct 11, 2008
    Messages:
    163
    Location:
    Winnipeg, Manitoba
    Country:
    Canada
    Awesome!

    Call Of Duty here I come!
     
  6. andesmur93

    Newcomer andesmur93 Newbie

    Joined:
    Dec 27, 2008
    Messages:
    1
    Country:
    United States
    HEY GUYS look i am new in these i pdate my wii to firmware 3.4 then i have the homebrew channel istall so i install teh back up loader then i notice that i have to install the cios first so i dont hace wires internet so i do it manually ok then it works but i cannot install wads what can i do i hink that is the cios y can downgrade my wii anything [​IMG]
     
  7. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Try to write in understandable englisch please. The order in which you install the loader and the cIOS doesn't matter, if you already have the loader you only need to install the cIOS anytime. For the downgrade just look at the downgrade thread.
     

Share This Page